.events-list {
	word-wrap: break-word;
}






.events-list .owl-carousel {
	z-index: 0;
}

.events-list .owl-carousel .owl-stage-outer {
	display: flex;
	transition: height .3s;
}
.events-list .owl-carousel .owl-stage {
	display: flex;
	height: 100%;
}


.events-list .owl-carousel .owl-dots {
    position: relative;
    z-index: 1;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: -36px;
	margin-bottom: 20px;
}
.events-list .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.events-list .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.events-list .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.40);
	border-radius: 8px;
}
.events-list .owl-carousel .owl-dots .owl-dot.active span {
	background: #FFF;
}




.events-list .owl-navs {
	display: flex !important;
}
.events-list .owl-navs .owl-prev,
.events-list .owl-navs .owl-next {
	display: flex;
    align-items: center;
    justify-content: center;
	cursor: pointer;
	background: none;
	box-shadow: none;
	border: 0;
}
.events-list .owl-navs .owl-prev {
	left: 0;
	transform: rotate(180deg);
	margin-right: 2rem;
}
.events-list .owl-navs .owl-next {
	right: 0;
}









.events-list .item {
	position: relative;
	overflow: hidden;
	/*padding-right: 20px;*/
	padding-bottom: 20px;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	transition: background-color .3s, padding-right .3s;
}
.events-list .item:hover {
	padding-right: 0;
	background-color: #9F1414;
}
.events-list .item::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	height: 30px;
	background-color: #1E1E1E;
	transition: background-color .3s;
}
.events-list .item:hover::before {
	background-color: #272727;
}


.events-list .item .item-block {
	position: relative;
    z-index: 1;
}


.events-list .item .item-bg {
	position: relative;
    z-index: 1;
	width: 320px;
    height: 566px;
	transition: width .3s;
	/*box-shadow: 6px 6px 14px 0px black;*/
}

.events-list .item .item-bg .img {
	background: url(images/cassette.png) left center no-repeat;
	background-size: cover;
}
.events-list .item .item-bg .img.active {
	background: url(images/cassette-active.png) left center no-repeat;
	background-size: cover;
}


.events-list .item .item-bg .img:not(.active) {
	width: 320px;
}
.events-list .item .item-bg .img.active {
	display: none;
}
.events-list .item:hover .item-bg .img:not(.active) {
	display: none;
}
.events-list .item:hover .item-bg .img.active {
	display: block;
}


.events-list .item .item-bg .cassete-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 20px;
    color: #000;
    font-size: 3rem;
    font-weight: bold;
    writing-mode: vertical-lr;
}
.events-list .item:hover .item-bg .cassete-title {
    color: #9F1414;
}



.events-list .item .item-info {
    width: 0;
    margin-bottom: -2px;
	background-color: #272727;
	overflow: hidden;
	transition: width .3s, height .3s;
}
.events-list .item:hover .item-info {
    width: 416px;
}


.events-list .item .item-info-block {
    width: 416px;
}


.events-list .picture-block {}

.events-list .picture {

}


.events-list .info-block .title {
	font-family: "Uni Sans";
	font-weight: 900;
	font-size: 1.25rem;
	line-height: 1.2;
	color: #F2B123;
	text-decoration: none;
}

.events-list .info-block .text {
	color: #969696;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.2;
}

.events-list .info-block .date {
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.2;
	color: #969696;
}





@media screen and (max-width: 1599px) {



}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

	.events-list .info-block::before {
		top: 16px;
		border-width: 10px;
	}


	.events-list .info-block .title {
		font-size: 1.125rem;
	}

	.events-list .info-block .text {
		font-size: .875rem;
	}

	.events-list .info-block .date {
		font-size: .875rem;
	}

}
@media screen and (max-width: 767px) {

	.events-list .owl-carousel .owl-stage-outer {
        height: 174px;
    }



	.events-list .item {
		padding-right: 0;
		padding-bottom: 0;
	}


	.events-list .item .item-bg {
		width: 320px;
		height: 174px;
	}
	.events-list .item .item-bg .img {
		width: 320px !important;
        height: 174px !important;
	}

	.events-list .item .item-bg .img {
		background: url(images/cassette-sm.png) left center no-repeat;
		background-size: cover;
	}
	.events-list .item .item-bg .img.active {
		background: url(images/cassette-sm-active.png) left center no-repeat;
		background-size: cover;
	}

	.events-list .item .item-bg {
		overflow: hidden;
	}


	.events-list .item .item-bg .cassete-title {
		position: absolute;
        padding-right: 0;
        padding-top: 14px;
        font-size: 2rem;
        writing-mode: horizontal-tb;
	}




	.events-list .item .item-info {
		width: 100% !important;
		height: 0;
	}
	.events-list .item .item-info-block {
		width: 100%;
	}

	.events-list .info-block .title {
        font-size: 1rem;
    }





	.events-list .owl-carousel.hover .owl-stage-outer {
        height: 616px;
    }


	.events-list .owl-carousel.hover .item,
	.events-list .item:hover  {
		padding-right: 0;
		background: none;
	}
	.events-list .owl-carousel.hover .item::before,
	.events-list .item:hover::before {
		display: none;
	}
	.events-list .owl-carousel.hover .item .item-info,
	.events-list .item:hover .item-info {
		height: 500px;
		height: 420px;
	}


	.events-list .owl-carousel.hover .item .item-bg .img:not(.active)
	.events-list .item:hover .item-bg .img:not(.active) {
		display: none;
	}
	.events-list .owl-carousel.hover .item .item-bg .img.active
	.events-list .item:hover .item-bg .img.active {
		display: block;
	}

}
@media screen and (max-width: 575px) {



}